/* HTML */

p {
  font-size: 20px;
  color: #20354a;
}

ul {
  font-size: 20px;
  color: #20354a;
}

/* NAVBAR */

.navbar {
  height: 112px;
  z-index: 1;
}

.navbar > div {
  align-self: flex-end;
}

.navbar ul {
  list-style-type: none;
  margin-left: auto;
  background-color: white;
}

.navbar-brand {
  margin-right: 0rem !important;
}

.navbar img {
  max-width: 100%;
}

.navbar li {
  padding: 0 1rem;
  text-align: center;
  font-size: 18px !important;
}

/* Main Page */

.mainImage {
  width: 100%;
  background-color: #20354a;
  position: relative;
}

.mainImage img:first-child {
  width: 100%;
}

.mainImage img:last-child {
  width: 25vw;
  /* max-width: 500px; */
  position: absolute;
  right: 17vw;
  top: 25%;
}

/* Book a trip div */

.bookDiv {
  background-color: #20354a;
  text-align: center;
  color: #fff;
  margin-top: -1px;
}

.bookDiv h2 {
  font-size: 20px;
  padding-top: 1rem;
}

.bookDiv .col-md-3 {
  display: flex;
  flex-direction: column;
  padding: 1rem 0rem;
}

.findOutMore {
  margin: 0 !important;
}

.findOutMore button {
  background-color: #fff;
  color: black;
  padding: 1rem 1.5rem;
  display: inline-block;
  border: none;
  outline: none;
}

button:focus {
  outline: none !important;
}

.bookAtag {
  display: inline-block;
  margin-top: auto;
  padding: 1rem 0;
}

.bookAtag p {
  color: white;
}

.container {
  margin-bottom: 0 !important;
}

.wave {
  margin-top: -1px;
}

.waveBottom {
  transform: scale(-1, -1);
}

.callPete {
  padding-top: 2rem;
  padding-bottom: 1rem;
}

/* INFO DIV */

.tripDiv {
  text-align: center;
}

.tripDiv img {
  width: 100%;
  margin: auto;
}

.tripDiv p {
  text-align: left !important;
  margin: auto;
}

.tripDiv ul {
  max-width: 533px;
  text-align: left;
  margin: auto;
}

.tripDiv .row {
  padding: 3rem 0rem;
  margin: 0 0 !important;
}

span {
  font-weight: bold;
}

.phone {
  color: #f2cc2b;
}

.number {
  text-decoration: underline;
  color: #f2cc2b;
}

/* FOOTER */

.callPeteFooter {
  text-align: center;
  color: #fff;
  position: relative;
}

.callPeteFooter p {
  position: absolute;
  width: 100%;
  bottom: 85px;
  margin-bottom: 0;
}

.curls {
  overflow-x: hidden;
  overflow-y: hidden;
  margin-top: -62px;
}

.curls img {
  transform: scale(1.1);
}

.footer {
  height: 150px;
  text-align: center;
  padding: 1.5rem;
}

/* POPUP */

.popup {
  background-color: #20354a;
  color: #fff;
  margin: -1rem 0rem !important;
}

.popup p {
  color: white;
}

.popup a {
  color: black;
  background-color: white;
  padding: 1rem 1.5rem;
}

.popupWaveBottom {
  margin-top: -50px !important;
}

.xButton {
  position: absolute;
  left: 2%;
  top: 50px;
}

/* MEDIA QUERIES */

@media (max-width: 1025px) {
  .mainImage img:last-child {
    position: absolute;
    top: 60%;
    left: 50%;
    width: 30vw;
    transform: translate(-50%);
  }

  .popupWaveTop {
    margin-top: -1rem;
  }

  .popupWaveBottom {
    margin-top: 0rem;
  }

  .curls {
    transform: translateY(10px);
    overflow-x: hidden;
    overflow-y: hidden;
  }

  .navbar img {
    width: 80%;
  }
}

@media (min-width: 2000px) {
  .callPeteFooter p {
    bottom: 300px !important;
  }
}

@media (min-width: 1300px) {
  .callPeteFooter p {
    bottom: 150px;
  }
}

@media (max-width: 1400px) {
  .navbar li {
    padding: 0 0.5rem;
  }

  .popup a {
    font-size: 13px;
    padding: 0 0.1;
  }

  @media (max-width: 768px) {
    .navbar {
      padding: 0rem 0rem !important;
    }

    .navbar ul {
      padding-bottom: 1rem;
    }

    .info {
      padding-top: 1rem;
    }
  }

  @media (max-width: 700px) {
    .callPeteFooter p {
      bottom: 20px;
    }
  }
}

@media (max-width: 992px) {
  .xButton {
    top: 15px;
  }
}
